# Flipper Zero MFKey32

This application allows you to calculate the keys to Mifare Classic cards from the nonces using the MFkey32 algorithm directly on your Flipper Zero. After collecting the nonces using the Detect Reader feature of the NFC app, they can be used to calculate the keys to the card in the MFKey32 app.

## Usage

After collecting nonces using the Detect Reader option, press the Start button in the MFKey32 app and wait for it to finish. The calculation can take more than 10 minutes, so you'll have to be patient. After the calculation is complete, the keys will be saved to the user key dictionary.

## Credits

Developers: noproto, AG
Thanks: bettse
